ubuntu-exp3 status


Last updated on 2018-06-22 22:36:19 (UTC)


Wanna-Build State amd64 i386
BD-Uninstallable 29 27
Needs-Build 1 2
Building 0 0
Built 0 0
Uploaded 0 0
Build-Attempted 0 0
Auto-Not-For-Us 0 2
Installed 1 0
Total 31 31


Package Arch Version Log Wanna-Build Status messages
qt3d-opensource-srcamd64 5.10.1+dfsg-5~0~ubuntu18.10~ppa1   BD-Uninstallable qt3d-opensource-src build-depends on missing: - libqt5opengl5-dev:amd64 (>= 5.10.1+dfsg~)
qt3d-opensource-srci386 5.10.1+dfsg-5~0~ubuntu18.10~ppa1   BD-Uninstallable qt3d-opensource-src build-depends on missing: - libqt5opengl5-dev:i386 (>= 5.10.1+dfsg~)
qtbase-opensource-srcamd64 5.10.1+dfsg-7~0~ubuntu18.10~ppa1   Needs-Build Needs-Build
qtbase-opensource-srci386 5.10.1+dfsg-7~0~ubuntu18.10~ppa1   Needs-Build Needs-Build
qtcharts-opensource-srcamd64 5.10.1-2~0~ubuntu18.10~ppa1   BD-Uninstallable qtcharts-opensource-src build-depends on missing: - qml-module-qtquick2:amd64 (>= 5.10.1~)
qtcharts-opensource-srci386 5.10.1-2~0~ubuntu18.10~ppa1   BD-Uninstallable qtcharts-opensource-src build-depends on missing: - qml-module-qtquick2:i386 (>= 5.10.1~)
qtconnectivity-opensource-srcamd64 5.10.1-3~0~ubuntu18.10~ppa1   BD-Uninstallable qtconnectivity-opensource-src build-depends on missing: - qtbase5-dev:amd64 (>= 5.10.1+dfsg~)
qtconnectivity-opensource-srci386 5.10.1-3~0~ubuntu18.10~ppa1   BD-Uninstallable qtconnectivity-opensource-src build-depends on missing: - qtbase5-dev:i386 (>= 5.10.1+dfsg~)
qtdeclarative-opensource-srcamd64 5.10.1-5~0~ubuntu18.10~ppa1   BD-Uninstallable qtdeclarative-opensource-src build-depends on missing: - libqt5opengl5-dev:amd64 (>= 5.10.1+dfsg~)
qtdeclarative-opensource-srci386 5.10.1-5~0~ubuntu18.10~ppa1   BD-Uninstallable qtdeclarative-opensource-src build-depends on missing: - libqt5opengl5-dev:i386 (>= 5.10.1+dfsg~)
qtdoc-opensource-srcamd64 5.10.1-2~0~ubuntu18.10~ppa1   BD-Uninstallable qtdoc-opensource-src build-depends on missing: - qt3d5-doc-html:amd64 (>= 5.10.1+dfsg~)
qtdoc-opensource-srci386 5.10.1-2~0~ubuntu18.10~ppa1   Auto-Not-For-Us
qtgraphicaleffects-opensource-srcamd64 5.10.1-2~0~ubuntu18.10~ppa1   BD-Uninstallable qtgraphicaleffects-opensource-src build-depends on missing: - qml-module-qtquick-window2:amd64 (>= 5.10.1~)
qtgraphicaleffects-opensource-srci386 5.10.1-2~0~ubuntu18.10~ppa1   BD-Uninstallable qtgraphicaleffects-opensource-src build-depends on missing: - qml-module-qtquick-window2:i386 (>= 5.10.1~)
qtimageformats-opensource-srcamd64 5.10.1-2~0~ubuntu18.10~ppa1   BD-Uninstallable qtimageformats-opensource-src build-depends on missing: - qtbase5-dev:amd64 (>= 5.10.1+dfsg~)
qtimageformats-opensource-srci386 5.10.1-2~0~ubuntu18.10~ppa1   BD-Uninstallable qtimageformats-opensource-src build-depends on missing: - qtbase5-dev:i386 (>= 5.10.1+dfsg~)
qtlocation-opensource-srcamd64 5.10.1+dfsg-3~0~ubuntu18.10~ppa1   BD-Uninstallable qtlocation-opensource-src build-depends on missing: - libqt5opengl5-dev:amd64 (>= 5.10.1+dfsg~)
qtlocation-opensource-srci386 5.10.1+dfsg-3~0~ubuntu18.10~ppa1   BD-Uninstallable qtlocation-opensource-src build-depends on missing: - libqt5opengl5-dev:i386 (>= 5.10.1+dfsg~)
qtmultimedia-opensource-srcamd64 5.10.1-3~0~ubuntu18.10~ppa1   BD-Uninstallable qtmultimedia-opensource-src build-depends on missing: - libqt5opengl5-dev:amd64 (>= 5.10.1+dfsg~)
qtmultimedia-opensource-srci386 5.10.1-3~0~ubuntu18.10~ppa1   BD-Uninstallable qtmultimedia-opensource-src build-depends on missing: - libqt5opengl5-dev:i386 (>= 5.10.1+dfsg~)
qtquickcontrols-opensource-srcamd64 5.10.1-3~0~ubuntu18.10~ppa1   BD-Uninstallable qtquickcontrols-opensource-src build-depends on missing: - qml-module-qt-labs-folderlistmodel:amd64 (>= 5.10.1~)
qtquickcontrols-opensource-srci386 5.10.1-3~0~ubuntu18.10~ppa1   BD-Uninstallable qtquickcontrols-opensource-src build-depends on missing: - qml-module-qt-labs-folderlistmodel:i386 (>= 5.10.1~)
qtquickcontrols2-opensource-srcamd64 5.10.1-2~0~ubuntu18.10~ppa1   BD-Uninstallable qtquickcontrols2-opensource-src build-depends on missing: - qml-module-qtgraphicaleffects:amd64 (>= 5.10.1~)
qtquickcontrols2-opensource-srci386 5.10.1-2~0~ubuntu18.10~ppa1   BD-Uninstallable qtquickcontrols2-opensource-src build-depends on missing: - qml-module-qtgraphicaleffects:i386 (>= 5.10.1~)
qtscript-opensource-srcamd64 5.10.1+dfsg-2~0~ubuntu18.10~ppa1   BD-Uninstallable qtscript-opensource-src build-depends on missing: - qtbase5-private-dev:amd64 (>= 5.10.1+dfsg~)
qtscript-opensource-srci386 5.10.1+dfsg-2~0~ubuntu18.10~ppa1   BD-Uninstallable qtscript-opensource-src build-depends on missing: - qtbase5-private-dev:i386 (>= 5.10.1+dfsg~)
qtsensors-opensource-srcamd64 5.10.1-3~0~ubuntu18.10~ppa1   BD-Uninstallable qtsensors-opensource-src build-depends on missing: - qtbase5-private-dev:amd64 (>= 5.10.1+dfsg~)
qtsensors-opensource-srci386 5.10.1-3~0~ubuntu18.10~ppa1   BD-Uninstallable qtsensors-opensource-src build-depends on missing: - qtbase5-private-dev:i386 (>= 5.10.1+dfsg~)
qtserialport-opensource-srcamd64 5.10.1-3~0~ubuntu18.10~ppa1   BD-Uninstallable qtserialport-opensource-src build-depends on missing: - qtbase5-private-dev:amd64 (>= 5.10.1+dfsg~)
qtserialport-opensource-srci386 5.10.1-3~0~ubuntu18.10~ppa1   BD-Uninstallable qtserialport-opensource-src build-depends on missing: - qtbase5-private-dev:i386 (>= 5.10.1+dfsg~)
qtspeech-opensource-srcamd64 5.10.1-2~0~ubuntu18.10~ppa1   BD-Uninstallable qtspeech-opensource-src build-depends on missing: - qtbase5-dev:amd64 (>= 5.10.1+dfsg~)
qtspeech-opensource-srci386 5.10.1-2~0~ubuntu18.10~ppa1   BD-Uninstallable qtspeech-opensource-src build-depends on missing: - qtbase5-dev:i386 (>= 5.10.1+dfsg~)
qtsvg-opensource-srcamd64 5.10.1-2~0~ubuntu18.10~ppa1   BD-Uninstallable qtsvg-opensource-src build-depends on missing: - libqt5opengl5-dev:amd64 (>= 5.10.1+dfsg~)
qtsvg-opensource-srci386 5.10.1-2~0~ubuntu18.10~ppa1   BD-Uninstallable qtsvg-opensource-src build-depends on missing: - libqt5opengl5-dev:i386 (>= 5.10.1+dfsg~)
qttools-opensource-srcamd64 5.10.1-3~0~ubuntu18.10~ppa1   BD-Uninstallable qttools-opensource-src build-depends on missing: - libqt5opengl5-dev:amd64 (>= 5.10.1+dfsg~)
qttools-opensource-srci386 5.10.1-3~0~ubuntu18.10~ppa1   BD-Uninstallable qttools-opensource-src build-depends on missing: - libqt5opengl5-dev:i386 (>= 5.10.1+dfsg~)
qttranslations-opensource-srcamd64 5.10.1-2~0~ubuntu18.10~ppa1   BD-Uninstallable qttranslations-opensource-src build-depends on missing: - qt5-qmake:amd64 (>= 5.10.1+dfsg~)
qttranslations-opensource-srci386 5.10.1-2~0~ubuntu18.10~ppa1   Auto-Not-For-Us
qtwayland-opensource-srcamd64 5.10.1-4~0~ubuntu18.10~ppa1   BD-Uninstallable qtwayland-opensource-src build-depends on missing: - qtbase5-dev:amd64 (>= 5.10.1+dfsg~)
qtwayland-opensource-srci386 5.10.1-4~0~ubuntu18.10~ppa1   BD-Uninstallable qtwayland-opensource-src build-depends on missing: - qtbase5-dev:i386 (>= 5.10.1+dfsg~)
qtwebchannel-opensource-srcamd64 5.10.1-2~ubuntu18.10~ppa1   BD-Uninstallable qtwebchannel-opensource-src build-depends on missing: - libqt5websockets5-dev:amd64 (>= 5.10.1~)
qtwebchannel-opensource-srci386 5.10.1-2~ubuntu18.10~ppa1   BD-Uninstallable qtwebchannel-opensource-src build-depends on missing: - libqt5websockets5-dev:i386 (>= 5.10.1~)
qtwebengine-opensource-srcamd64 5.10.1+dfsg-4~ubuntu18.10~ppa1   BD-Uninstallable qtwebengine-opensource-src build-depends on missing: - libqt5opengl5-dev:amd64 (>= 5.10.1+dfsg~)
qtwebengine-opensource-srci386 5.10.1+dfsg-4~ubuntu18.10~ppa1   BD-Uninstallable qtwebengine-opensource-src build-depends on missing: - libqt5opengl5-dev:i386 (>= 5.10.1+dfsg~)
qtwebsockets-opensource-srcamd64 5.10.1-2~0~ubuntu18.10~ppa1   BD-Uninstallable qtwebsockets-opensource-src build-depends on missing: - qml-module-qttest:amd64 (>= 5.10.1-2~)
qtwebsockets-opensource-srci386 5.10.1-2~0~ubuntu18.10~ppa1   BD-Uninstallable qtwebsockets-opensource-src build-depends on missing: - qml-module-qttest:i386 (>= 5.10.1-2~)
qtx11extras-opensource-srcamd64 5.10.1-3~0~ubuntu18.10~ppa1   BD-Uninstallable qtx11extras-opensource-src build-depends on missing: - qtbase5-dev:amd64 (>= 5.10.1+dfsg~)
qtx11extras-opensource-srci386 5.10.1-3~0~ubuntu18.10~ppa1   BD-Uninstallable qtx11extras-opensource-src build-depends on missing: - qtbase5-dev:i386 (>= 5.10.1+dfsg~)
qtxmlpatterns-opensource-srcamd64 5.10.1-3~0~ubuntu18.10~ppa1   BD-Uninstallable qtxmlpatterns-opensource-src build-depends on missing: - qtbase5-private-dev:amd64 (>= 5.10.1+dfsg~)
qtxmlpatterns-opensource-srci386 5.10.1-3~0~ubuntu18.10~ppa1   BD-Uninstallable qtxmlpatterns-opensource-src build-depends on missing: - qtbase5-private-dev:i386 (>= 5.10.1+dfsg~)